# !/bin/sh
# Licensed Materials - Property of IBM
# 5725-C94, 5725-C95, 5725-C96 
# Copyright IBM Corporation 2013. All Rights Reserved.
# US Government Users Restricted Rights- Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.

#set -x

currentDir=`dirname $0`

# The reason why REPACE_WAS_HOME variable is set as setupCmdLine.sh expect's it

REPLACE_WAS_HOME=$currentDir/../../../../../
. $currentDir/../../../../../bin/setupCmdLine.sh

if [ -f ${JAVA_HOME}/bin/java ]; then
    JAVA_EXE="${JAVA_HOME}/bin/java"
else
    JAVA_EXE="${JAVA_HOME}/jre/bin/java"
fi

"${JAVA_EXE}" -jar "$1/lib/$2" $3 $4 > $5

exit $?

